@charset "utf-8";
/* CSS Document */

body {
	background-color: #E5F4FB;
	background-image: url(/media/image/background.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: #231F20;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

a {
	color: #F2731F;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

h1 {
	color: #FFFFFF;
	font-size: 42px;
	margin: 0;
	padding: 0;
}

#header {
	background-image: url(/media/image/header-bg.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}
#header .content {
	margin: 0 auto;
	padding: 5px 0 0 0;
	width: 960px;
}

#cat_665999_divs {
	background-color: #0C0200;
	background-image: url(/media/image/menu-bg.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 40px;
	text-align: center;
}
#cat_665999 {
	margin: 0 auto;
}
.catmain0665999, .catmain1665999, .selected {
	border-left: 1px solid #72300F!important;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0 10px!important;
	white-space: nowrap;
}
.catmain0665999:first-child, .catmain1665999:first-child, .selected:first-child {
	border-left: none!important;
}
.catmain1665999, .selected {
	background-image: url(/media/image/rollover.png);
	background-position: top;
	background-repeat: repeat-x;
	color: #B88970;
}
.catsub665999 {
	background-color: #5B1300;
	background-image: url(/media/image/drop-bg.png);
	background-position: top;
	background-repeat: repeat-x;
	padding: 2px 0!important;
}
.catsub0665999, .catsub1665999 {
	color: #FFFFFF;
	font-size: 12px;
	padding: 2px 10px!important;
	text-decoration: underline!important;
}
.catsub1665999 {
	color: #C1632C;
}

#headerbottom {
	background-image: url(/media/image/header-bottom-bg.png);
	background-position: top;
	background-repeat: repeat-x;
	height: 32px;
	position: absolute;
	width: 100%;
}

#wrap {
	margin: 0 auto;
	width: 960px;
}
#wrap .content {
	overflow: hidden;
	padding: 80px 20px 20px 20px;
}
#wrap .mainimg {
	border: 4px solid #FFFFFF;
	margin: 0 30px 30px 0;
	-webkit-box-shadow: 0px 0px 30px 0px #000000;
	box-shadow: 0px 0px 30px 0px #000000;
}
#facebook {
	float: left;
	width: 100%;
}

#enewsbtns {
	overflow: auto;
}
.enews {
	background-image: url(/media/image/enews-bg.png);
	background-position: left;
	background-repeat: repeat-y;
	float: left;
	margin: 0 0 0 20px;
	padding: 10px 20px;
	width: 340px;
}
.enews h3 {
	font-size: 21px;
	margin: 0;
	padding: 0 0 6px 0;
}
.enews p {
	font-size: 11px;
	margin: 0;
	padding: 0 0 8px 0;
}
.enews .cat_textbox {
	border: 2px solid #E7E7E8;
	color: #888384;
	font-size: 14px;
	margin: 0 0 4px 0;
	padding: 5px 10px;
	width: 180px;
}
.email {
	width: 110px!important;
}
.enews .cat_button {
	background-color: #231F20;
	border: none!important;
	color: #FFFFFF;
	font-size: 12px;
	height: 29px;
	width: 62px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.buttons {
	float: left;
	margin: 0 0 0 44px;
	width: 515px;
}

#promotions {
	background-image: url(/media/image/promo-bgs.jpg);
	background-position: left;
	background-repeat: repeat-y;
	margin: 25px 0;
	padding: 17px 0;
}
#cat_1163853 {
	width: 100%!important;
}
#promotions td {
	display: block;
	float: left;
	margin: 0 3px;
	width: 185px;
}

#footer {
	background-color: #5B1300;
	background-image: url(/media/image/footer-bottom.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: #FFFFFF;
	overflow: auto;
}
#footer .content {
	margin: 0 auto;
	overflow: auto;
	padding: 0 0 20px 0;
	width: 960px;
}
#footer .content .box {
	border-left: 1px solid #FFFFFF;
	float: left;
	font-size: 10px;
	min-height: 130px;
	padding: 0 10px;
	width: 210px;
}
#footer .content h3 {
	color: #FFFFFF;
	font-size: 19px;
}
#footer .content h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 15px 0;
	text-transform: uppercase;
}
#footer a {
	color: #FFFFFF;
}

.footertop {
	background-image: url(/media/image/footer-top.png);
	background-position: top;
	background-repeat: repeat-x;
	height: 15px;
	margin: -15px 0 0 0;
	position: absolute;
	width: 100%;
}

input:focus {
    outline: none;
}



#blocks {
	clear: both;
	background-color: transparent;
	padding:0 0 15px 0;
	overflow:hidden;
	
}
.grey {
	background-color:#C99B1F;
}
.purple {
	background-color:#B06F0D;
}
.pink {
	background-color:#E4701E;
}
.orange {
	background-color:#8D0E3A;
}
.lightBlue {
	background-color:#7B3A00;
}
.green {
	background-color: #00709A;	
}
.red {
	background-color: #922790;	
}
.yellow {
	background-color: #006F3C;	
}
.aqua {
	background-color: #007F7B;	
}
.lightBrown {
	background-color: #B25723;	
}

.block {
	width: 166px;
	height: 85px;
	overflow:hidden;
	float:left;
	margin:15px 15px 0 0;
}

.block .content {
	color:#FFF;
	margin: 0 0 0 0;
	padding: 10px 10px 10px 10px!important;
	font-size: 20px;
	font-weight:bold;
}

.last {
	margin:15px 0 0 0;		
}

.block a:link, .block a:visited, .smlBlock a:link, .smlBlock a:visited {
	color: #FFF;
	text-decoration:none;
}

.block a:hover, .smlBlock a:hover{
	color: #999;
	text-decoration:none;
}

.smlBlock {
	width: 192px;
	height: 40px;
	overflow:hidden;
	float:left;
	text-align:left;
}

.smlBlock .content {
	color:#FFF;
	padding:10px;
}

#sb-container,#sb-wrapper{text-align:left;}#sb-container,#sb-overlay{position:absolute;top:0;left:0;width:100%;margin:0;padding:20;}#sb-container{height:100%;display:none;visibility:hidden;z-index:999;}body>#sb-container{position:fixed;}#sb-overlay{height:expression(document.documentElement.clientHeight+'px');}#sb-container>#sb-overlay{height:100%;}#sb-wrapper{position:relative;}#sb-wrapper img{border:none;}#sb-body{position:relative;margin:0;padding:0;overflow:hidden;border:1px solid #303030;}#sb-body-inner{position:relative;height:100%;}#sb-content.html{height:100%;overflow:auto;}#sb-loading{position:absolute;top:0;width:100%;height:100%;text-align:center;padding-top:10px;}#sb-body,#sb-loading{background-color:#060606;}#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}#sb-title-inner,#sb-info-inner{position:relative;font-family:'Lucida Grande',Tahoma,sans-serif;line-height:16px;}#sb-title,#sb-title-inner{height:26px;}#sb-title-inner{font-size:16px;padding:5px 0;color:#fff;}#sb-info,#sb-info-inner{height:20px;}#sb-info-inner{font-size:12px;color:#fff;}#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;}#sb-nav-close{background-image:url(images/close.png);background-repeat:no-repeat;}#sb-nav-next{background-image:url(images/next.png);background-repeat:no-repeat;}#sb-nav-previous{background-image:url(images/previous.png);background-repeat:no-repeat;}#sb-nav-play{background-image:url(images/play.png);background-repeat:no-repeat;}#sb-nav-pause{background-image:url(images/pause.png);background-repeat:no-repeat;}#sb-counter{float:left;padding:2px 0;width:45%;}#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}#sb-counter a.sb-counter-current{text-decoration:underline;}div.sb-message{font-family:'Lucida Grande',Tahoma,sans-serif;font-size:12px;padding:10px;text-align:center;}div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}